.MagicW640 {width:640px;height:380px;padding:10px;border-radius:10px;overflow:hidden;background:rgba(255,255,255,0.5)}
.channel-type {margin-top:8px}
.channel-type li {float:left;margin-right:5px;white-space:nowrap;overflow:hidden}
.channel-type a {display:block;height:25px;line-height:25px;padding:0 5px;background:#fff;border-radius:3px}
.channel-type a:hover {background:#ff7890;color:#fff}
/*margic*/.new_projector {width:640;height:380px;overflow:hidden;position:relative}
.pro_nav {width:100%;height:28px;background:url(focusBg.png) repeat-x;position:absolute;left:0px;bottom:0px}
.pro_nav_list ul {position:absolute;width:80px;right:0;bottom:0;height:20px}
.pro_nav_list ul li {float:left;width:8px;height:8px;margin:5px 7px 0 0;background:url(ThisBt.png) no-repeat;opacity:0.8;filter:Alpha(opacity=80);cursor:pointer;overflow:hidden}
.pro_nav_list .this {background:url(ThisHd.png) no-repeat}
.pro_text {height:30px;width:100%;text-align:center;position:absolute;left:0px;bottom:30px;overflow:hidden;line-height:30px}
.pro_text a {color:#FFF;font-family:'Î¢ÈíÑÅºÚ','segoe UI';font-weight:bold;font-size:18px}
.pro_text a:link,.pro_text a:visited {color:#FFF}
.projector_pic_list {width:300px;height:370px;overflow:hiden}
.projector_pic_list ul {position:absolute;left:0px;top:0px;float:left;width:1500px}
.projector_pic_list ul li {float:left}
.pro_txt {width:400px;height:28px;position:absolute;left:10px;bottom:0px;font-size:16px;font-weight:bold;line-height:28px;color:#fff}
.pro_txt a {color:#FFF}
.IndexImageTitle {width:100%;height:30px;line-height:30px;margin-bottom:5px}
.IndexImageTitle h2 {float:left;padding:0 10px;height:30px;background:#ff7890;color:#FFF;font-size:15px;font-weight:normal;border-radius:5px}
.IndexImageInfo p {line-height:20px;text-indent:2em;font-size:13px}
.IndexImageH3 {line-height:25px;width:100%;overflow:hidden}
.IndexImageH3 h3,.IndexImageH3 h2 {float:left;font-size:14px;padding:0 15px 0 8px;height:25px;overflow:hidden;border-radius:5px;background-color:#333;color:#FFF;font-weight:normal;margin-right:10px;background-position:right -371px}
.IndexImageSonType {float:left;overflow:hidden}
.IndexImageSonType a {padding:0 10px;float:left;font-size:14px;margin:0 10px 5px 0;background:#fff;border-radius:3px;height:28px;line-height:28px}
.IndexImageSonType a:hover {background:#ff7890;color:#fff}
.Side300 {width:280px;padding:10px;overflow:hidden;background:rgba(255,255,255,0.5);border-radius:10px;float:right}
.Side300 h2,.Side300 h3 {display:block;height:30px;line-height:30px;padding-left:30px;background-position:5px -46px;font-weight:normal;font-size:16px}

.IndexNewBox dd {float:left;height:30px;line-height:30px;clear:both;overflow:hidden;width:280px;position:relative}
.IndexNewBox dd em {display:block;width:10px;height:30px;overflow:hidden;float:left;background-position:0 -154px}
.IndexNewBox dd .IpicBox {display:none;width:90px;float:left;margin-right:10px;height:140px;overflow:hidden}
.IndexNewBox dd strong {font-size:14px;font-weight:normal;display:block;width:230px;line-height:30px;float:left}
.IndexNewBox dd i {display:block;width:40px;height:30px;float:right;color:#999;font-size:12px;text-align:right;position:absolute;right:0px;bottom:0px}
.IndexNewBox dd p,.IndexNewBox dd span {display:none}
.IndexNewBox dd.this {height:140px;width:270px;background:#e0e0e0;border-radius:5px;padding:7px 5px}
.IndexNewBox dd.this em {display:none}
.IndexNewBox dd.this .IpicBox {display:block}
.IndexNewBox dd.this strong {width:170px;line-height:20px}
.IndexNewBox dd.this p {display:block;color:#999;height:76px;line-height:19px;text-indent:2em;float:left;width:170px}
.IndexNewBox dd.this span {display:block;position:absolute;left:105px;bottom:7px;height:20px;line-height:20px;padding-left:18px;overflow:hidden;background-position:0 -400px}
.IndexNewBox dd.this i {display:block;height:20px;line-height:20px;padding-left:20px;overflow:hidden;background-position:0 -430px;color:#333;font-size:12px;bottom:7px;right:5px;width:auto}
.IndexNewBox dd .PictureBox {display:block;height:140px;overflow:hidden;width:90px;background:url(ImgAutoBg.png) repeat;border-radius:5px}
.IndexNewBox dd .PictureBox div {vertical-align:middle;display:table-cell;width:90px;height:140px}
.ListTitle li.Pic a.PicTxt {display:block;width:200px;height:24px;overflow:hidden}
.ListTitle li.Pic a.ImgBox {height:auto}
p.ListTag,p.Click {height:26px;line-height:26px;overflow:hidden}
p.ListTag a.blue {display:inline-block;padding:0 5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#eee;margin-right:5px}
p.ListTag a.blue:hover {background:#ff7890;color:#fff}
p.Click {color:#999}
.ListTags {float:right;height:34px;line-height:17px;overflow:hidden;width:500px}
.ListTags a {display:block;padding:0 5px;float:left;border-radius:3px;height:17px}
.ListTags b {display:block;float:left;color:#ff7890;height:34px;font-size:14px}
.ListTags a:hover {color:#fff;background:#ff7890}
.mr10 {margin-right:10px}
.ListTopImg {width:360px;overflow:hidden}
.ListTopImg ul {width:380px;overflow:hidden}
.ListTopImg li {float:left;width:175px;height:175px;overflow:hidden;margin:0 10px 10px 0;position:relative}
.ListTopImg li a.TopImg {display:block;width:175px;height:175px;overflow:hidden}
.ListTopImg li a.TI1 {border-radius:10px}
.ListTopImg li a.TI2 {border-radius:100%}
.ListTopImg li span,.ListTopImg_big span {display:block;height:30px;line-height:30px;overflow:hidden;background:rgba(0,0,0,0.5);position:absolute;left:0px;bottom:-30px;text-align:center;border-radius:3px}
.ListTopImg li span a:link,.ListTopImg li span a:visited,.ListTopImg_big a:link,.ListTopImg_big a:visited {color:#fff}
.ListTopImg_big {float:left;width:230px;overflow:hidden;position:relative;height:360px}
.ListTopImg_big a.TopImg2 {display:block;width:230px;height:360px;overflow:hidden;border-radius:10px}
.ListTopImg li a.TopImg:hover,.ListTopImg_big a.TopImg2:hover {opacity:0.8;filter:Alpha(Opacity=80)}
.AutoLinks {width:100%;overflow:hidden}
.AutoLinks ul {width:110%}
.AutoLinks li {float:left;width:186px;margin-right:16px;overflow:hidden}
.AutoLinks li a.AutoLinkPic {display:block;position:relative}
.AutoLinks li a.AutoLinkPic img {border-radius:10px}
.AutoLinks li a.AutoLinkPic em {width:186px;height:186px;overflow:hidden;display:block;background:url(ListTopBg.png) no-repeat;position:absolute;left:0;top:0}
/*.AutoLinks li:hover a.AutoLinkPic em {display:none}
*/.AutoLinks li:hover {opacity:0.8;filter:Alpha(opacity=80)}
.AutoLinks li span,.AutoLinks li h3,.AutoLinks li h2 {display:block;height:30px;line-height:30px;text-align:center;font-size:14px;color:#333;font-weight:normal}
.AutoList {/*box-shadow:3px 3px 3px #ccc;*/}
.AutoList h3 {float:left;margin:0 10px 5px 0;height:26px;line-height:26px;color:#ff7890;font-size:14px}
.AutoList a {display:block;float:left;height:26px;line-height:26px;overflow:hidden;padding:0 10px;white-space:nowrap;border-radius:5px;margin-right:5px;background:#f3f2f3;font-size:13px;margin:0 5px 5px 0;font-size:14px}
.AutoList a.At1 {background:#c00;color:#fff}
.AutoList a.At2 {background:#0099ff;color:#fff}
.AutoList a.At3 {background:#ff6600;color:#fff}
.AutoList a.At4 {background:#638c0b;color:#fff}
.AutoList a.At5 {background:#1fd17f;color:#fff}
.AutoList a.At6 {background:#666;color:#fff}
.AutoList a:hover {background:rgba(255,120,144,0.8);color:#fff;-webkit-transition:background-color .5s linear;-moz-transition:background-color .5s linear}
/*×ÊÑ¶ÁÐ±í*/.news {width:920px;margin-right:20px;float:left}
.news ul li {background:#fff;margin-bottom:10px;padding:10px;overflow:hidden}
.news ul li .left-img {width:200px;height:126px;overflow:hidden;float:left;margin-right:20px}
.news ul li .left-img img {width:100%}
.news ul li .right-text {float:left;position:relative;height:126px}
.news ul li .right-text h2 {-webkit-font-smoothing:antialiased}
.news ul li .right-text p {position:absolute;bottom:0;line-height:23px;color:#999;font-size:13px}
.news ul li .right-text p i {background:url(icos.png) no-repeat;display:block;float:left;padding-left:20px;overflow:hidden;height:24px;line-height:24px;background-position:0 -336px}
.news-relate {color:#ff7890;font-size:18px}
.news-tag,.news-relate {background:#fff;float:right;padding:10px;width:240px;margin-bottom:3px}
.news-tag .news-tag-title {color:#ff7890;font-size:16px;line-height:18px;padding-bottom:7px;border-bottom:1px dashed #eee}
.news-tag .news-tag-title i {background:url(icos.png) no-repeat;display:block;float:left;padding-left:20px;overflow:hidden;height:24px;line-height:24px;background-position:0 -88px}
.news-tag a {background:#eee;margin-top:8px;display:block;float:left;margin-right:10px;border-radius:20px;padding:2px 10px;width:50px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.news-latest {background:#fff;float:right;padding:10px;width:240px;margin-bottom:3px}
.news-latest .news-latest-title {color:#ff7890;font-size:16px;line-height:18px;padding-bottom:7px;border-bottom:1px dashed #eee}
.news-latest .news-latest-title i {background:url(icos.png) no-repeat;display:block;float:left;padding-left:20px;overflow:hidden;height:24px;line-height:24px;background-position:0 -88px}
.news-latest .new-latest-list {}
.news-latest .new-latest-list li {width:46%;float:left;padding:2%;margin-top:5px}
.news-latest .new-latest-list a {display:block}
.news-latest .new-latest-list a img {width:100%}
.news-latest .new-latest-list .PicTxt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pageinfo * {font-weight:normal}
.channel-tag {padding:10px;width:400px;height:70px;position:relative;background:#fff;overflow:hidden;border-radius:10px}
.channel-tag dd {float:left;white-space:nowrap;overflow:hidden}
.channel-tag a {display:inline-block;height:28px;line-height:28px;padding:0 10px;margin:0 6px;background:#fff;border-radius:3px}
.channel-tag a:hover {background:#ff7890;color:#fff}
.w1180{width:1180px;padding:10px;background:rgba(0,0,0,0.5);border-radius:10px}